'Neos.NodeTypes.BaseMixins:ImageMixin':
  properties:
    image:
      ui:
        showInCreationDialog: true
    alternativeText:
      ui:
        reloadIfChanged: false
        inspector:
          hidden: 'ClientEval: node.properties.image ? false : true'
    title:
      ui:
        reloadIfChanged: false
        inspector:
          hidden: 'ClientEval: node.properties.image ? false : true'
